<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\labproductcategory\views\templates\hook\medium_item_ajax.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="c91e4ee170226d66e90f99ba917e4c20">
        <source>Quick view</source>
        <target>Quick view</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\labproductcategory\views\templates\hook\medium_item_ajax.tpl:51</note>
      </trans-unit>
      <trans-unit id="03c2e7e41ffc181a4e84080b4710e81e">
        <source>New</source>
        <target>New</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\labproductcategory\views\templates\hook\medium_item_ajax.tpl:32</note>
      </trans-unit>
      <trans-unit id="800e90e940e7f1fb938b0fda5137f38c">
        <source>On sale!</source>
        <target>On sale!</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\labproductcategory\views\templates\hook\medium_item_ajax.tpl:35</note>
      </trans-unit>
      <trans-unit id="2d0f6b8300be19cf35e89e66f0677f95">
        <source>Add to cart</source>
        <target>Add to cart</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\labproductcategory\views\templates\hook\medium_item_ajax.tpl:80</note>
      </trans-unit>
      <trans-unit id="b55197a49e8c4cd8c314bc2aa39d6feb">
        <source>Out of stock</source>
        <target>Out of stock</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\labproductcategory\views\templates\hook\medium_item_ajax.tpl:86</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\labproductcategory\views\templates\hook\labproductcategory_column.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="b1c94ca2fbc3e78fc30069c8d0f01680">
        <source>All</source>
        <target>All</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\labproductcategory\views\templates\hook\labproductcategory_column.tpl:67</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\labproductcategory\views\templates\hook\labproductcategory_tab_ajax.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="e6ec8548885aba730524b16bf45d9390">
        <source>No product at this category</source>
        <target>No product at this category</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\labproductcategory\views\templates\hook\labproductcategory_tab_ajax.tpl:68</note>
      </trans-unit>
    </body>
  </file>
</xliff>
